CREATE TABLE CRST_FND_CONC_PROG_SERIAL (
  RUNNING_APPLICATION_ID         NUMBER(15),
  RUNNING_CONCURRENT_PROGRAM_ID  NUMBER(15),
  TO_RUN_APPLICATION_ID          NUMBER(15),
  TO_RUN_CONCURRENT_PROGRAM_ID   NUMBER(15),
  LAST_UPDATE_DATE               DATE,
  LAST_UPDATED_BY                NUMBER(15),
  CREATION_DATE                  DATE,
  CREATED_BY                     NUMBER(15),
  LAST_UPDATE_LOGIN              NUMBER(15),
  UPDATE_SECURITY_GROUP_ID       NUMBER(15),
  RUNNING_TYPE                   VARCHAR2(1),
  TO_RUN_TYPE                    VARCHAR2(1),
  INCOMPATIBILITY_TYPE           VARCHAR2(1),
  DUMMY                          CHAR(1),
  LAST_UPDATED_BY_NAME           VARCHAR2(100),
  CREATED_BY_NAME                VARCHAR2(100)
);
